<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba62fc3fa5d05efd41b2a83245608cb6">
  <dict>
    <!--2020-10-12 09:41:12.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:20:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-10-12 09:41:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:06:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
